<%@ page contentType="text/html; charset=GBK"%>
<%@ page import = "zr.zrpower.ejb.sys.UnitService" %>

<%@ page import = "java.lang.Object"%>
<HTML>
<%
UnitService unitMgr =new UnitService();
%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
</HEAD>
<BODY>
<%
  String strID = request.getParameter("ID");
  String strTYPE = request.getParameter("TYPE");
  if(strTYPE.equals("Del")){
    if (unitMgr.DelUnit(strID)){
      response.sendRedirect("UnitRecovery.jsp");
    }
  }
  else{
    if (unitMgr.RestoreUnit(strID)){
      response.sendRedirect("UnitRecovery.jsp");
    }
  }
%>
</BODY>
</HTML>
<%
unitMgr = null;
%>
